Core - Bug # 56020

Status: Resolved Priority: Must have
Author: Frans Saris Category: Backend User Interface
Created: 2014-02-16 Assigned To: Frans Saris
Updated: 2014-02-17 Due date:

TYPO3 Version: 6.2

PHP Version:

Complexity: easy

Is Regression: No

Sprint Focus:

Subject: Inline upload styles are missing

Description

As a result of #55810 some styles for the inline upload are missing. As result the upload queue is not correctly styled.

Related issues:
related to Core - Bug # 55810: File list t3-table & localization buttons Resolved 2014-02-09

Associated revisions

Revision da4d7c¢13 - 2014-02-17 21:43 - Frans Saris

[BUGFIX] Inline upload progress queue styles are missing

The cleanup done in #55810 breaks the styling of the

inline upload progress queue.

This patch is a followup that removes the use of css class
file_list_normal in for DragUploader. And adds the missing

table css class so the progress queue looks correct again.

Resolves: #56020

Releases: 6.2

Change-Id: 12889041a0d3be82be9b5df462b816a8d5a130d7d
Reviewed-on: https://review.typo3.org/27643

Reviewed-by: Wouter Wolters
Tested-by: Wouter Wolters
Reviewed-by: Anja Leichsenring
Tested-by: Anja Leichsenring

History

#1 - 2014-02-16 17:25 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.0rg/27643

#2 - 2014-02-17 22:30 - Frans Saris
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:da4d7c13ddaa7356acea74d49a7e5c374af97b00.
